.text-m {
    font-size: 0.8em !important;
}

.text-s {
    font-size: 0.5em !important;
}

.text-xs {
    font-size: 0.3em !important;
}

.text-white {
    color: white;
    text-shadow: black 0.1em 0.1em 0.2em;
}

.text-bg-black {
    background-color: black;
}

.text-bg-white {
    background-color: white;
}